/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@font-face {
	font-family: 'Adellove';
	src: url('fonts/Adellove_v2.eot');
	src: url('fonts/Adellove_v2.eot?#iefix') format('embedded-opentype'),
		url('fonts/Adellove_v2.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * tinius.com
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2018
 */


/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The fonts folder(s) should be placed relative to the regular CSS file.
 *
 * You can use either the complete or subsetted fonts:
 * If you don’t require the entire range of characters, you can use the smaller, subsetted webfonts instead.
 * See "Glyphs & Languages" for an overview of the characters in the corresponding html file in the root directory of this package.
 *
 */


/* Complete */

@font-face {
    font-family: "LL Akkurat Bold Web";
    src: url("fonts/lineto-akkurat-bold.eot");
    src: url("fonts/lineto-akkurat-bold.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-akkurat-bold.woff2") format("woff2"),
         url("fonts/lineto-akkurat-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}


/* Subsetted */

@font-face {
    font-family: "LL Akkurat Bold Sub";
    src: url("fonts_subsetted/lineto-akkurat-bold.eot");
    src: url("fonts_subsetted/lineto-akkurat-bold.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-akkurat-bold.woff2") format("woff2"),
         url("fonts_subsetted/lineto-akkurat-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Akkurat Regular Web";
    src: url("fonts/lineto-akkurat-regular.eot");
    src: url("fonts/lineto-akkurat-regular.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-akkurat-regular.woff2") format("woff2"),
         url("fonts/lineto-akkurat-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}


/* Subsetted */

@font-face {
    font-family: "LL Akkurat Regular Sub";
    src: url("fonts_subsetted/lineto-akkurat-regular.eot");
    src: url("fonts_subsetted/lineto-akkurat-regular.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-akkurat-regular.woff2") format("woff2"),
         url("fonts_subsetted/lineto-akkurat-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
/* Front page */

.t-entry-author, .t-entry-meta{
	display:inline-block;
	text-transform:uppercase;
}
.t-entry-author span, .t-entry-meta span{
	color:#0088F1 !important;
	font-weight:500 !important;
}

.readMoreLink a{
	font-weight:600;
	letter-spacing:2px;
	color:#0088F1;
}
.readMoreLinkTop a{
    color: #000 !important;
    font-weight: 600;
    letter-spacing: 1.6px;
    font-size: 26px;
}

.t-entry-author .avatar{
	display:none !important;
}
.t-entry-author span{
	display:block;
	margin: 0px 0px 0px 3px !important;
}

.t-entry-author a{
	border-bottom:none !important;
}
.t-entry-author a:hover{
	border-bottom:none !important;
}
.t-entry-text .single-block-padding{
	padding:0 !important;
}
.t-entry-title{
	margin-bottom:5px !important;
}
.t-entry-title a{
	border-bottom:1px solid #0088F1;
	color:#000 !important;
	font-size:22px;
	

}
.t-entry-title a:hover{
	border-bottom:3px solid #0088F1;
}
.t-entry-category i{
	display:none;
}
.t-entry-category a:before{
	content :' // ';
}
.t-entry-category a{
	border-bottom:none;
	text-decoration:none;
	text-transform:uppercase;
	padding-left:5px;
}
.t-entry-category a:hover{
	border-bottom:none !important;
}

/* About */
.aboutMenu a{
color:#000 !important;
}

.boardRow p{
	font-size:14px;
}
.boardRow .uncode_text_column, .boardRow .heading-text{
	margin-top:16px !important;
}
.press .uncell{
	border-width:3px;
}

/* Articles of Association */

.nav-tabs{
	border:none !important;
}

.nav-tabs a{
	border:none !important;
	text-decoration:underline;
	color:#000 !important;		
}
.nav-tabs a span{
	font-size:24px !important;
	color:#000 !important;	
}
.nav-tabs .active a{
	font-weight:500;
	border:none !important;
	text-decoration:underline;
	color:#000 !important;
	text-decoration-color:#000 !important;
			
}
.nav-tabs .active a span{
	font-size:24px !important;
	color:#000 !important;	
}


/* Menu */
.menu-item{
	padding-left:30px !important;
	padding-right:30px !important;
}
.logo-container{
	padding:0 36px !important;
}

/* Footer */
.footerRow p{
	font-size:20px;
	font-weight:100;
}
footer .footer-center{
	padding-top: 20px;
	padding-bottom:10px;
}

/* General */
.type-post li a{
	background-color: transparent;
    color: #000;
    text-decoration: none;
    -webkit-transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
    -o-transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
    transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
    border-bottom: 3px solid #FFBE02;
    -webkit-box-shadow: inset 0 -4px 0 #FFBE02;
    box-shadow: inset 0 -4px 0 #FFBE02;
    overflow-wrap: break-word;
    word-break: break-word;
    word-wrap: break-word;
}
.type-post li a:hover{
	background-color: #FFBE02;
    color: #000 !important;
}
p a{
	background-color: transparent;
    color: #000;
    text-decoration: none;
    -webkit-transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
    -o-transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
    transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
    border-bottom: 3px solid #FFBE02;
    -webkit-box-shadow: inset 0 -4px 0 #FFBE02;
    box-shadow: inset 0 -4px 0 #FFBE02;
    overflow-wrap: break-word;
    word-break: break-word;
    word-wrap: break-word;
}
p a:hover{
	background-color: #FFBE02;
    color: #000 !important;
}
/*p a:after{
	content:"";
	background-color: #FFBE02;
	height:5px;
	position:absolute;
	width:100%;
	left:0;
	bottom:-6px;
	transition:0.1s linear all;
	z-index:-1;
}
p a:hover{
	color:#000 !important;
}
p a:hover:after{
	height:130%;
}*/
.box-wrapper{
	background:#fff;
}

/*Mobil */
.mobile-menu-button-light .lines, .mobile-menu-button-light .lines:before, .mobile-menu-button-light .lines:after{
	background:#0088F1 !important;
}

@media (max-width: 959px){
    .font-size-menu-mobile, .menu-container:not(.isotope-filters) ul.menu-smart a {
    font-size: 18px !important;
    text-align: center !important;
    padding-bottom:20px !important;
    font-weight:500;
}
.font-size-menu-mobile, .menu-container:not(.isotope-filters) ul.menu-smart a i{
    display:none !important;
}
.submenu-dark .menu-smart, .submenu-dark .menu-sidebar-inner, .submenu-dark .main-menu-container {
    background-color: #1e2051 !important;
}
.submenu-dark .menu-horizontal .menu-smart ul{
background-color: #1e2051 !important;
}
.drop-menu a{
font-weight:500;
text-transform:none !important;
margin-left:20px !important;
}
.post-title{
font-family:adellove;
}
.post-content{
	max-width:100% !important;
}
}

/* Post */
@media (min-width: 959px){
.post-title{
	font-family:adellove;
	font-size:75px !important;
}
}
.post-title-wrapper{
	   text-align: center;
}
.category-info,.author-info{
	display:none !important;
}
.date-info{
	color: #000 !important;
    font-size: 20px !important;
    padding-bottom:32px;
}
.post-content .post-title-wrapper{
	margin-bottom:50px;
}
.header-bg, .t-background-cover{
	filter: grayscale(100%);
}
.t-entry-visual-overlay-in{
	display:none;
}

/* New front page */
.archivo-black{
	font-family:"Archivo Black";
}
.article-link p, .article-link h3{
	color:#000;
}
.article-box{
	background-color:#FFF;
	box-shadow: 0px 3.43596px 17.1798px rgba(0, 0, 0, 0.1);
	text-align:center;
}
.article-box img:not(.tinius-talks-img){
	margin:0 auto;
	width:100%;
}
.article-box .tinius-talks-img{

}
.article-box .tinius-digest-img{
	margin-top:55px !important; 
	margin-bottom:30px !important; 
	width:40% !important;
}
.article-box .meta-content{
	padding:15px 45px 45px 45px;
}
.article-box .meta-content.tinius-talks{
	padding-top:45px; 
}
.article-box .meta-content h3{
	margin-top:12px;
}
.article-box .meta-content p{
	color:rgba(0, 0, 0, 0.7);
}
.article-box .meta-content .date-cat-info{
	margin-top:15px;
	color:#166DD5;
}

/* Specific for news box */
.article-box.news{
	background-color:#010101;
}
.article-box.news .image-container{
	position:relative;
}
.article-box.news .image-container:after{
	content:"";
	width: 100%;
	height:20%;
	display:block;
	position: absolute;
    bottom: 0;
	background-image: linear-gradient(transparent,rgba(0,0,0,1));
}
.article-box.news .date-cat-info{
	color:#d04f4e;
}
.article-box.news h3{
	color:#FFF;
}
.article-box.news p{
	color:#FFF;
}

.article-box.tinius-digest{
	background-color:#BBB;
	padding:25px;
}
.article-box.tinius-digest .inner-box{
	background-color:#FFF;
	position:relative;
}
.article-box.tinius-digest .inner-box .inner{
	position:relative;
	z-index:2;
	background-color:#FFF;
}
.article-box.tinius-digest .inner-box::before,
.article-box.tinius-digest .inner-box::after {
  content: '';
  position: absolute;
  right: 10px;
  height: 40%;
  width: 10px;
  box-shadow: -10px 0 14px rgba(0,0,0,.7);
  z-index: 1;
  transition: all .3s ease-in-out;
}
.article-box.tinius-digest .inner-box::before {
  top: 5px;
  transform: skew(-5deg) rotate(-180deg);
}
.article-box.tinius-digest .inner-box::after {
  bottom: 5px;
  transform: skew(5deg) rotate(180deg);
}
.article-box.tinius-digest .inner-box .image-container{
	text-align:right;
}

.article-link:hover .meta-content h3{
	color:#d04f4e;
}
.article-link:hover .meta-content .date-cat-info{
	color:#62D493;
}
.shortcuts-box{
	text-align:center;
	padding-top:60px;
	padding-bottom:100px;
}
.shortcuts-box .list-links{
	color:#000 !important;
	font-size:16px;
	background:transparent;
	border:none !important;
	box-shadow:none !important;
}
.shortcuts-box .list-links:hover{
	text-decoration:underline;
	background-color:transparent !important;
}
.shortcuts-box .read-more-link{
	padding-top:30px;
}

.top-front{
	text-align:center;
	padding-top:30px;
	padding-bottom:45px;
}
.top-front a{
	margin:0 45px;
	font-size:18px;
}
@media(max-width:420px){
	.top-front a{
		margin-top:24px;
		display:inline-block;
	}

}
/* Globals */
.hat-icon:before{
	content: "";
    position: absolute;
    background-image: url(../uncode-child/img/hat-icon.png);
    width: 45px;
    height: 36px;
    background-size: 100% 100%;
    left: -52px;
    top: -4px;
}
.hands-icon:before{
	content: "";
    position: absolute;
    background-image: url(../uncode-child/img/hands-icon.png);
    width: 45px;
    height: 29px;
    background-size: 100% 100%;
    left: -52px;
    top: -4px;
}
.yellow-underline{
	background-color: transparent;
    color: #000;
    text-decoration: none;
    -webkit-transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
    -o-transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
    transition: background .15s cubic-bezier(0.33, 0.66, 0.66, 1);
    border-bottom: 3px solid #FFBE02;
    -webkit-box-shadow: inset 0 -4px 0 #FFBE02;
    box-shadow: inset 0 -4px 0 #FFBE02;
    overflow-wrap: break-word;
    word-break: break-word;
    word-wrap: break-word;
}
.yellow-underline:hover{
	background-color: #FFBE02;
    color: #000 !important;
}
/*.yellow-underline:after{
	content:"";
	background-color: #FFBE02;
	height:5px;
	position:absolute;
	width:100%;
	left:0;
	bottom:-6px;
	transition:0.1s linear all;
	z-index:1;
}
.yellow-underline:hover:after{
	height:140%;
}
.yellow-underline span{
	z-index:10;
	position:relative;
}*/
.sm-grid{
	max-width:1400px;
}

/* Single post */

.single-post .limit-width{
	max-width:800px;
	margin:auto;
}
.single-post .post-content{
	max-width:800px !important;
	margin:auto;
}
.single-post .post-content h2, .single-post .post-content  h3, .single-post .post-content  h4{
	color:#d04f4e;
}
.single-post .post-content strong, .single-post .post-content b{
	font-family:"Archivo Black";
	font-weight:100;
}
.single-post .post-content  .t-entry-visual{
	overflow:visible !important;

}
.single-post .post-content  img:not(.alignright):not(.alignleft){
	margin-left:-15% !important;
	width:130% !important;
	max-width:130% !important;
}
blockquote{
	border-left:5px solid #166DD5 !important;
	margin-top:50px !important; 
	margin-bottom:50px !important; 
}
blockquote p{
	font-family: "LL Akkurat Bold Web";
	font-size:18px;
	line-height:22px;
	letter-spacing:0.01em;
	color:#333333;
}
.post-footer-heading{
	text-align:center;
	padding-top:36px;
	padding-bottom:36px;
}
.featured-image-container{
	max-width:1200px;
	margin:0 auto;
}
.post-header-container{
	max-width:1400px;
	text-align:center;
	margin: auto;
	padding-top:45px;
}
.post-header-container .meta-info{
	padding-top:30px;
	padding-bottom:30px;
}
.post-header-container .meta-info .date-cat-info{
	color:#166DD5;
	font-size:16px;
}
.post-header-container h1{
	max-width:800px; 
	margin: auto;
	margin-bottom:15px;
}
.mobile-menu-button{

}
.mobile-menu-button:after{
	content:"Menu";
	color:#166DD5;
	padding-left:15px;
	position: relative;
	top:3px;
	font-size:15px;
}
.mobile-menu-button.close:after{
	content:"Close";
}
.menu-item-link.search-icon i.fa-search3{
	color:#166DD5;
}
.menu-item-link.search-icon i:after{
	content:"Search";
	color:#166DD5;
	font-family:'LL Akkurat Regular Web';
	padding-left:10px;
	font-size:14px;
	letter-spacing:0;
	vertical-align: middle;
}
@media(max-width:992px){
	.navbar-nav-first{
		display:none;
	}
}
.navbar-nav-first{
	z-index:99;
}

@media(max-width:959px){
	.menu-container .logo-container{
		padding-top:5px !important;
		padding-bottom:5px !important;
	}
	.logo-image{
		height:90px !important;
	}
	.shortcuts-box{
		display:none;
	}
}

.pagination .page-numbers{
	font-size:20px;
	margin-right:15px;
	transition:none !important;
}
.pagination .page-numbers.current{
	color:#166DD5;
	border-bottom: 2px solid;
}
.pagination .page-numbers:hover{
	color:#166DD5 !important;
	border-bottom: 2px solid;	
}
.footerRow a, .copyrightText a{
	box-shadow:none !important;
	border:none !important;
}
.footerRow a::after, .copyrightText a:after{
	display:none !important;
	background:transparent !important;
}
.footerRow a:hover, .copyrightText a:hover{
	text-decoration:underline;
		background:transparent !important;
}

.blue-link{
	color:#166DD5;
}
.blue-link:hover{
	color:#62D493;
}



/* New text */
.greyscale{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.menu-wrapper{
	height:120px !important;
}
#masthead{
	height:100%;
}
.menu-container{
	height:100%;
}
